Subject: [netlmm] WG Last Call on draft-ietf-netlmm-nohost-req-02.txt

From: "James Kempf" <[email-masked]>
Date: Fri, 16 Jun 2006 10:32:44 -0700

Folks,

I just submitted draft-ietf-netlmm-nohost-req-02.txt to the Internet Drafts 
editor. All issues have been resolved. We would like to send this draft to 
the IESG to complete our deliverable for a goals draft. Until it shows up in 
the drafts directory, it is available here:

http://www.geocities.com/kempf42/draft-ietf-netlmm-nohost-req-02.txt

If you can't get to geocities, send me email and I'll send you the draft.

We will now have a short, one week WG Last Call on the draft, ending next 
Fri. June 23, to make sure everyone is happy with it. If you have any 
comments, please send them to the list.

                    jak 

_______________________________________________
netlmm mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/netlmm